1 Reply Latest reply on May 21, 2010 2:54 AM by fitch

    Which version

    Roger

      Title

      Which version

      Post

      I am a 8 year filemaker user and am about to set up a new database for a company that will be an image and graphic asset library. It must be able to be securely accessed from remote locations and will be hosted on our local server.

      Apart from the image library I expect to extend the database as the management become more aware of its capability.

      Which filemaker version do I need. Are there any special requirements that the server needs to meet?

      Cheers

      Roger